title: Prestation
tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: texte_intro
            field:
              remove_empty_nodes: false
              type: bard
              display: "Texte d'intro"
          -
            handle: image
            field:
              max_files: 1
              container: assets
              type: assets
              display: 'Image principale'
              instructions: 'Image principale utilisée dans les listings et les slider'
          -
            import: blocs_flexibles
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: date
            field:
              type: date
              required: true
              default: now
              validate:
                - required
          -
            handle: parent
            field:
              type: entries
              collections:
                - prestations
              max_items: 1
              listable: false
              localizable: true
